<script>
export default {
    name: "Reviews"
}
</script>

<template>
    <main class="main__hotel">
        <div class="hotel">
            <div class="hotel__container">
                <a href="hotel-card.html" class="hotel__back">
                    Back
                </a>
            </div>
            <div class="hotel__reviews">
                <div class="reviews__container">
                    <div class="rating">
                        <span class="green">4,8</span>
                        29 reviews
                    </div>
                    <div class="reviews__list">
                        <div class="reviews__item">
                            <div class="reviews__item--top">
                                <div class="reviews__item--user">
                                    <div class="reviews__item--avatar">
                                        N
                                    </div>
                                    <div class="reviews__item--info">
                                        <span>Nadina</span>
                                        <div class="date">
                                            3/05/22
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--rating">
                                    <div class="rating">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-grey.svg" alt="star-grey">
                                    </div>
                                </div>
                            </div>
                            <div class="reviews__item--comment">
                                <div class="reviews__item--like">
                                    <span>What did you like</span>
                                    The convenient location of the hotel. Quick check-in and check-out. Delicious breakfasts.
                                </div>
                                <div class="reviews__item--dislike">
                                    <span>What didn't you like</span>
                                    A very small room. It was very crowded together.
                                </div>
                            </div>
                        </div>
                        <div class="reviews__item">
                            <div class="reviews__item--top">
                                <div class="reviews__item--user">
                                    <div class="reviews__item--avatar">
                                        O
                                    </div>
                                    <div class="reviews__item--info">
                                        <span>Olive</span>
                                        <div class="date">
                                            3/05/22
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--rating">
                                    <div class="rating">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                    </div>
                                </div>
                            </div>
                            <div class="reviews__item--comment">
                                <div class="reviews__item--like">
                                    <span>What did you like</span>
                                    We are very happy with our stay at the hotel! The employees are polite, correct and accurate! Administrators are on top! The room is clean, new, fully equipped! A wonderful bathroom! Thank you all very much! <br>
                                    We didn't use breakfast, we left at night. But the room has everything you need, water, cream, coffee, tea! <br>
                                    Excellent mattress, clean linen, fresh towels! <br>
                                    It's clear! <br>
                                    The staff is polite and professional! Correct and courteous!
                                </div>
                                <div class="reviews__item--dislike">
                                    <span>What didn't you like</span>
                                    There is no such thing
                                </div>
                                <button class="comment__arrow">
                                    <img src="../img/icons/dropdown-blue.svg" alt="dropdown">
                                </button>
                            </div>
                        </div>
                        <div class="reviews__item">
                            <div class="reviews__item--top">
                                <div class="reviews__item--user">
                                    <div class="reviews__item--avatar">
                                        N
                                    </div>
                                    <div class="reviews__item--info">
                                        <span>Nadina</span>
                                        <div class="date">
                                            3/05/22
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews__item--rating">
                                    <div class="rating">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-blue.svg" alt="star-blue">
                                        <img src="../img/icons/star-grey.svg" alt="star-grey">
                                    </div>
                                </div>
                            </div>
                            <div class="reviews__item--comment">
                                <div class="reviews__item--like">
                                    <span>What did you like</span>
                                    The convenient location of the hotel. Quick check-in and check-out. Delicious breakfasts.
                                </div>
                                <div class="reviews__item--dislike">
                                    <span>What didn't you like</span>
                                    A very small room. It was very crowded together.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
</template>

<style scoped>

</style>
